boxActivateExample = "(Example: 9FFT00-OGEE19-LQAA56-QCCU99)"
boxActivateHint = "Please enter your activation code, which you received by e-mail."
boxActivateInputLabel = "Activation code"
boxActivateTitle = "I have already registered and received my activation code"
boxDeclineFeature = "You will have NO free technical support until September 2006"
boxDeclineFeature2 = "You will NOT be able to migrate from Sitebuilder 2.1.3 for Unix"
boxDeclineFeature3 = "You will NOT be able to change the default interface skin"
boxDeclineFeature4 = "You will NOT be able to change the interface language"
boxDeclineFeature5 = "Created web site will contain an advertising banner"
boxDeclineHint = "You can complete FREE registration later."
boxDeclineHint2 = "You can register later through your Administrator control panel. To access registration options, click the Registration button in the navigation pane."
boxDeclineHint3 = "If you choose this option,"
boxDeclineTitle = "I decline to have all the above listed advantages"
boxRegisterFeature = "Free technical support until September 2006"
boxRegisterFeature2 = "Ability to migrate from Sitebuilder 2.1.3 for Unix"
boxRegisterFeature3 = "Ability to change the default interface skin"
boxRegisterFeature4 = "Ability to change the interface language"
boxRegisterFeature5 = "No advertisement on a created site"
boxRegisterHint = "Please enter your information."
boxRegisterHint2 = "With the completion of the FREE registration, you will have the following benefits:"
boxRegisterHint3 = "Would you like to learn about other SWsoft solutions?"
boxRegisterTitle = "I want to register now"
checkHSPComplete = "HSPcomplete"
checkPEM = "PEM"
checkPlesk = "Plesk™"
checkReciveNews = "I want to receive SWsoft Company & Product news by e-mail"
checkSiteBuilder = "Sitebuilder"
checkVirtuozzo = "Virtuozzo™"
emptyActivationCode = "Please enter an activation code."
emptyEmail = "Please enter your e-mail address."
emptyFirstName = "Please enter your first name."
emptyLastName = "Please enter your last name."
invalidEmail = "Please enter a valid e-mail address."
title = "Registration"
